.docs_list_wrap {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1.5rem;
}

.docs_list {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 1rem;
}

.docs_item {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    padding: 0.5rem 1rem;
    background: transparent;
    border-radius: 1.5rem;
    border: 1px solid var(--theme-color-grey);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.docs_item_content {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
}

.docs_item:hover {
    background: var(--theme-color-grey-light);
}

.docs_item_icon i {
    font-size: 3rem;
    line-height: 1;
}

.docs_item_info {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    gap: 0.25rem;
}

.docs_item_name {
    font-size: 1rem;
    line-height: 1.2;
    font-weight: 500;
}

.docs_item_desc {
    font-size: 0.8rem;
    line-height: 1.2;
    font-weight: 300;
    color: inherit;
    opacity: 0.5;
}

.docs_item_buttons {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    gap: 1rem;
    margin-left: auto;
}

.docs_item_link {
    font-size: 0.8rem;
    line-height: 1.2;
    color: var(--theme-color-main);
    border-bottom: 2px dotted transparent;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.docs_item_link:hover {
    color: var(--theme-color-green);
    border-color: var(--theme-color-green);
}

@media all and (max-width: 767px) {
    .docs_item {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media all and (max-width: 575px) {
    .docs_item_content {
        -webkit-align-items: flex-start;
        align-items: start;
        gap: 0.5rem;
    }

    .docs_item_icon i {
        font-size: 2rem;
    }
}